Subject: Re: 306 VmALLtUM

From: "Lakisha Bochenek" <[email-masked]>
Date: Fri, 2 Jun 2006 19:42:30 -0700

Hi, 
L E V \ T R A
C \ A L i S 
V \ A G R A 
P R O Z & C
A M B \ E N
M E R \ D i A
V A L \ U M 
X & N A X
S O M & 
http://www.marebokigas.com 

will show you. I have no signs on my door-it was painted a week ago-, 
and I am quite sure you have come to the wrong house. As soon as I saw 
your funny faces on the door-step, I had my doubts. But treat it as the 
right one. Tell me what you want done, and I will try it, if I have to 
walk from here to the East of East and fight the wild Were-worms in the 
Last Desert. I bad a great-great-great-granduncle once, Bullroarer Took,